• Please complete the contact form below with details about your inquiry and I'll get back to you as soon as possible.

  • This field is for validation purposes and should be left unchanged.

Slack doesn’t open on Ubuntu / Pop!_OS 22.10

If you have recently upgraded your system to run on the latest Ubuntu / Pop!_OS version (22.10) and you are not able to run Slack, see if you get the following error if you run “slack” from the terminal: FATAL:gpu_data_manager_impl_private.cc(415)] GPU process isn't usable. Goodbye.

If you do, you’ll need to update Slack to the latest version by downloading the latest deb from https://slack.com/downloads/linux . Eventually, the Slack package will get updated in the Ubuntu repository, so you won’t need to keep downloading the latest version from the Slack website.

Leave a Reply

Your email address will not be published.